.erNotification{
    position:absolute;
    z-index:3;
}

.erNotification .sign{
    font-size:1.5em;
    vertical-align:bottom;
    margin-right:6px;
}

@media (max-width: 480px) {
    .erNotification {
        min-width:200px;
        *width:200px;
        max-width: 200px;
    }
}

.erNotificationContent{
    line-height: 18px;
    display: inline-block;
}

.erNotificationClose{
    font-size: 14px;
    line-height: 16px;
    font-family: Arial;
    cursor:pointer;
    padding: 0px 4px;
    text-decoration: none;
    -webkit-border-radius: 2px;-khtml-border-radius:2px;-moz-border-radius:2px;border-radius:2px;
}
